libopendrim 1.1.3-0ubuntu3 source package in Ubuntu

Changelog

libopendrim (1.1.3-0ubuntu3) quantal; urgency=low

  * Fix FTBFS with gcc-4.7.
  * Simplify debian/rules.
    - use dh-autoreconf
  * Bump Standards-Version to 3.9.3.
 -- Ilya Barygin <email address hidden>   Sat, 29 Sep 2012 23:48:05 +0400

Upload details

Uploaded by:
Ilya Barygin on 2012-09-29
Uploaded to:
Quantal
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Disco release on 2018-10-30 universe libs
Cosmic release on 2018-05-01 universe libs
Bionic release on 2017-10-24 universe libs
Artful release on 2017-04-20 universe libs
Xenial release on 2015-10-22 universe libs
Trusty release on 2013-10-18 universe libs

Downloads

File Size SHA-256 Checksum
libopendrim_1.1.3.orig.tar.gz 84.9 KiB 9aeee0164c734c8a6def20c9be349c56565867c54a11c09451eeed7c9de05560
libopendrim_1.1.3-0ubuntu3.debian.tar.gz 2.5 KiB 54114be2ba75673c33b0eb3a1f6a60f59b60509305d5c00da3e99a82516ff987
libopendrim_1.1.3-0ubuntu3.dsc 1.6 KiB d99d2287bb600399f96386e401d22c2a4a05b39f6aeec363cf9b239c4619b036

Available diffs

View changes file

Binary packages built by this source

libopendrim0: No summary available for libopendrim0 in ubuntu yakkety.

No description available for libopendrim0 in ubuntu yakkety.

libopendrim0-dbgsym: debug symbols for package libopendrim0

 Library providing common functionalities
 needed by all the OpenDRIM providers.

libopendrim0-dev: OpenDRIM Provider Common Library - development files

 This package contains the headers and other development files not included in
 the main OpenDRIM Provider Common Library package.
 Install this if you wish to compile your own OpenDRIM providers.